import request from "@/utils/request";

//获取暂态指标统计数据
export function getTransientData() {
  return request({
    url: "/api1/system-boot/transientlist/getTransient",
    method: "get",
  });
}
export function getTransientValueData(data) {
  return request({
    url: "/event-boot/transient/getTransientValue",
    method: "post",
    data: data,
  });
}
//波形高级分析

export function analysis(data) {
  return request({
    url: "/advance-boot/waveAnalysis/analysis",
    method: "post",
    params: data,
  });
}
